<script type="text/javascript" src="<?php echo SalahElimam_URI; ?>/js/jquery.js"></script>
<script type="text/javascript" src="<?php echo SalahElimam_URI; ?>/js/top.js"></script>
<script src="<?php echo SalahElimam_URI; ?>/js/global.js" type="text/javascript"></script>
<script type="text/javascript" language="javascript" src="<?php echo SalahElimam_URI; ?>/js/jquery.carouFredSel-5.0.6-packed.js"></script>
<script type='text/javascript'>
jQuery(document).ready(function() {
jQuery("#dropmenu ul").css({display: "none"}); // Opera Fix
jQuery("#dropmenu li").hover(function(){
jQuery(this).find('ul:first').css({visibility: "visible",display: "none"}).show(268);
},function(){
jQuery(this).find('ul:first').css({visibility: "hidden"});
});
});
</script>
<script type="text/javascript">
$(document).ready(function(){
	//	Scrolled by user interaction
		$('#foo2').carouFredSel({
			prev: '#prev2',
			next: '#next2',
			pagination: {
				container: "#pager2"
			},
			auto: false
		});
		
		jQuery(".widget li a ").hover(function() {
			$(this).stop().animate({ marginRight: "7px" }, 200);
		},function(){
			$(this).stop().animate({ marginRight: "0px" }, 200);
		});
		
		
		$(window).resize();
	  
});

</script>